OnlyFans API
OnlyFansSmart Links

Disconnect Smart Link Pixel

Disconnect a pixel from a Smart Link without deleting the Team pixel or its event logs

DELETE
/api/smart-links/{smart_link_id}/pixels/{pixel_id}
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

smart_link_id*string

The Smart Link ULID

pixel_id*integer

The pixel ID

Response Body

application/json

curl -X DELETE "https://app.onlyfansapi.com/api/smart-links/01JTESTLINK000000000000001/pixels/123"
{
  "data": {
    "success": true
  },
  "_meta": {
    "_credits": {
      "used": 0,
      "balance": 999999,
      "note": "Free endpoint"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    }
  }
}